html {
  font-family: monospace;
}

body {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0;
}

form {
  display: flex;
  flex-direction: column;
  gap: 1ch;
  height: 100svh;
  place-content: center;
  width: min-content;
}

label {
  white-space: nowrap;
  /* btw had to google this */
}

input, button {
  font-family: inherit;
}

button {
  width: 100%;
}

#answer::before {
  content: '> ';
  position: relative;
}

#answer {
  hyphens: auto;
}